Subject: Re: Job | Tech Support Remote Screening
From: Kavita Rankawat Swami <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 17:47:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4476 Applicants

View All

Kavita Rankawat Swami
I had completed my MBA with specialization in marketing I had done my graduation in 2006 with the specialization in early childhood care and Development. I`m seeking opportunities business development in a reputed organization. My strengths are 3D (Dedicated, Devoted, Disciplined). I`m a good planner and problem solver. I`ve good team building skill.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MBA/PGDM
ICFAI Business School, Dehradun
B.Sc
Rajasthan Agriculture University, Bikaner
Key Skills
Corporate Sales, Team Management, Client Relationship Management, Sales, Marketing, Team Management, Business Development, MIS Reports, Well developed written & verbal communication skills, Presentation skill, MS-Office, Internet Browsing.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem